"A server error occurred while processing your request." = "リクエスト処理中にサーバーエラーが発生しました。";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "サーバーへの接続中にエラーが発生しました。インターネット接続を確認してください。";
"Confirm" = "確認";
"Create Account" = "アカウントを作成";
"Do you already have an account?" = "既にアカウントをお持ちですか？";
"Email" = "メールアドレス";
"Email already in use, have you forgotten your password?" = "このメールアドレスは既に使われています。パスワードを忘れてしまいましたか？";
"End User License Agreement" = "エンドユーザー使用許諾契約";
"Error" = "エラー";
"Everything is encrypted on YOUR computer" = "あなたのコンピュータ上のすべてのパスワードは暗号化されます";
"I forgot my password" = "パスワードを忘れました";
"Install" = "インストール";
"Invalid email address, try again" = "無効なメールアドレスです。もう一度やり直してください。";
"It's free for standard use" = "通常の使用は無料";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "シングルクリックでログインする";
"Login" = "ログイン";
"Next" = "次へ";
"Password" = "パスワード";
"Password reminder cannot match password" = "パスワードリマインダーはパスワードと同じにはできません";
"Please enter a Password Reminder" = "パスワードリマインダーを入力してください";
"Please sign in to your LastPass master account" = "お客様のLastPassマスターアカウントにサインインしてください";
"Price" = "価格";
"Privacy Statement" = "プライバシーステートメント";
"YOUR data remains private to YOU" = "あなたのデータのコントロールはあなただけのものです";
"Your password can not be the same as your email." = "パスワードをメールアドレスと同じにすることはできません。";
"Your password is easily guessable." = "簡単に予測できてしまうパスワードです。";
"Your password is too short. It must be at least 8 characters long" = "パスワードが短すぎます。少なくとも8文字以上の長さが必要です";
